<template>
  <div
    class="min-h-screen bg-gray-100 flex flex-col justify-center items-center"
  >
    <h1 class="text-3xl font-bold mb-4">Coming Soon!</h1>
    <p class="text-lg mb-8 text-center sm:text-left">
      We're working hard to bring you an amazing product.
    </p>
    <div class="flex justify-center space-x-4">
      <a
        href="https://www.techbodia.com/"
        class="bg-gray-300 hover:bg-gray-400 text-gray-800 py-2 px-4 rounded"
        >Learn More</a
      >
    </div>
  </div>
</template>
